Kann Amazon-Shop nicht mehr verbinden

  • Hallo Forum, hi Christof,


    leider erhalte ich beim Aktualisieren des Amazon-Shops im Plugin auf dieser Seite die folgende Fehlermeldung:


    Fatal error: Uncaught Error: Call to undefined function GuzzleHttp\choose_handler()


    Der Shop ist nicht mehr verbunden. Irgendwelche Ideen, woran das liegen könnte?


    Danke im Voraus für Deine / Eure Hilfe!


    Viele Grüße
    Benedikt

  • Hallo Benedikt,

    den Fehler bekommst du momentan eigentlich nur wenn du parallel noch ein anderes Amazon-Plugin im Einsatz hast.

    Kannst du das mal prüfen und ggf. mal alle Plugins testweise Deaktivieren und dann Schritt für Schritt aktivieren?


    Sonst kannst du mal v4 der API aktiveren, die sollte noch bis Mitte Jänner laufen.


    lg Christof

  • Astrein! Danke Dir für die schnelle Hilfe! Ich habe heute vormittag alle Plugins einmal deaktivieren und wieder aktivieren müssen, da lief noch das alte im Hintergrund mit.


    Schönen Abend Dir!